Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

remove gemspec from git

  • Loading branch information...
commit 39e981e367382856ac268bd46439bbab8d4a960a 1 parent b57ccd1
@dchelimsky dchelimsky authored
Showing with 1 addition and 65 deletions.
  1. +1 −0  .gitignore
  2. +0 −65 rspec.gemspec
View
1  .gitignore
@@ -3,3 +3,4 @@
coverage
doc
pkg
+*.gemspec
View
65 rspec.gemspec
@@ -1,65 +0,0 @@
-# Generated by jeweler
-# DO NOT EDIT THIS FILE DIRECTLY
-# Instead, edit Jeweler::Tasks in Rakefile, and run the gemspec command
-# -*- encoding: utf-8 -*-
-
-Gem::Specification.new do |s|
- s.name = %q{rspec}
- s.version = "2.0.0.a9"
-
- s.required_rubygems_version = Gem::Requirement.new("> 1.3.1") if s.respond_to? :required_rubygems_version=
- s.authors = ["David Chelimsky", "Chad Humphries"]
- s.date = %q{2010-02-25}
- s.description = %q{Meta-gem that depends on the other rspec gems}
- s.email = %q{dchelimsky@gmail.com;chad.humphries@gmail.com}
- s.extra_rdoc_files = [
- "README.markdown"
- ]
- s.files = [
- ".document",
- ".gitignore",
- "License.txt",
- "README.markdown",
- "Rakefile",
- "VERSION",
- "lib/rspec.rb",
- "lib/rspec/version.rb",
- "rspec.gemspec"
- ]
- s.homepage = %q{http://github.com/rspec/meta}
- s.post_install_message = %q{**************************************************
-
- Thank you for installing rspec-2.0.0.a9
-
- The 'a' in 2.0.0.a9 means this is alpha software.
- If you are looking for a supported production release,
- please "gem install rspec" (without --pre).
-
-**************************************************
-}
- s.rdoc_options = ["--charset=UTF-8"]
- s.require_paths = ["lib"]
- s.rubyforge_project = %q{rspec}
- s.rubygems_version = %q{1.3.6}
- s.summary = %q{rspec-2.0.0.a9}
-
- if s.respond_to? :specification_version then
- current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
- s.specification_version = 3
-
- if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<rspec-core>, [">= 2.0.0.a9"])
- s.add_runtime_dependency(%q<rspec-expectations>, [">= 2.0.0.a9"])
- s.add_runtime_dependency(%q<rspec-mocks>, [">= 2.0.0.a9"])
- else
- s.add_dependency(%q<rspec-core>, [">= 2.0.0.a9"])
- s.add_dependency(%q<rspec-expectations>, [">= 2.0.0.a9"])
- s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.a9"])
- end
- else
- s.add_dependency(%q<rspec-core>, [">= 2.0.0.a9"])
- s.add_dependency(%q<rspec-expectations>, [">= 2.0.0.a9"])
- s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.a9"])
- end
-end
-
Please sign in to comment.
Something went wrong with that request. Please try again.